XenForo 2.1.2

support

Administrator
Команда форума
XenForo 2.1.2 теперь доступен для скачивания. Мы рекомендуем всем пользователям, работающим с предыдущими версиями XenForo 2.1, обновиться до данной версии, чтобы повысить стабильность и безопасность работы форума.

Минимальные системные требования:
  • PHP 5.6 или новее (мы...
 
Последнее редактирование:
Сверху